@charset "UTF-8";
/* v2.0 | 20110126 http://meyerweb.com/eric/tools/css/reset/ License: none (public domain)*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table {	border-collapse: collapse; border-spacing: 0; }

/** 
 * $Id: base.css,v 1.1.2.17 2010/03/19 05:02:24 jmburnz Exp $ 
 * adaptivethemes.com
 *
 * @file base.css
 * Base includes all CSS for layout, master reset and basic admin block styles.
 */

#sidebar-first, #sidebar-last {
width:100%;
}

/* Add padding to align elements to the grid. */
#user-menu,#skip-nav,#branding,#mission,#attribution,#breadcrumb,#main-content-header,#content,#messages-and-help,#footer-message {
padding:0 10px;
}

/* Skinr grid classes. */
.grid-1,.grid-2-12,.grid-2-16,.grid-3,.grid-4-16,.grid-4-12,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16 {
float:left;
clear:none !important;
display:inline;
}

.grid-1 {
width:40px;
}

.grid-2-16 {
width:100px;
}

.grid-2-12 {
width:140px;
}

.grid-3 {
width:160px;
}

.grid-4-16 {
width:220px;
}

.grid-4-12 {
width:300px;
}

.grid-5 {
width:280px;
}

.grid-6 {
width:340px;
}

.grid-7 {
width:400px;
}

.grid-8 {
width:460px;
}

.grid-9 {
width:520px;
}

.grid-10 {
width:580px;
}

.grid-11 {
width:640px;
}

.grid-12 {
width:700px;
}

.grid-13 {
width:760px;
}

.grid-14 {
width:820px;
}

.grid-15 {
width:880px;
}

.grid-16 {
width:940px;
}

hr {
height: 1px;
border: 1px solid #CCC;
margin: 18px 0;
}

/* Containers and helpers. */
#container {
position:relative;
width:100%;
margin:0 auto;
}

#main-content,#columns {
display:inline-block;
width:100%;
}

#main-content,.block {
position:relative;
}

body {
background: url(/sites/default/files/mobile-bg.jpg) no-repeat top center;
margin-top:42px;
font-family: Verdana,Tahoma,sans-serif;
font-size:14px;
}

/* HTML elements */
h1 {
font-size: 21px;
line-height: 25px;
color: #6C9A13;
margin: 18px 0;
}
#page-title {
font-size: 21px;
line-height: 25px;
color: #6C9A13;
margin: 18px 0;
}
h2 {
font-size: 18px;
line-height: 23px;
font-weight: 400;
color: #1766C0;
}
h3 {
font-size: 18px;
line-height: 23px;
font-weight: 700;
color: #78040c;
}
h4 {
font-size:1.17em;
}
h5,h6 {
font-size:1em;
}
p {
font-size:14px;
line-height:19px;
margin: 12px 0;
}
.intro {
font-size: 15px;
line-height: 24px;
color: #666;
}
#content, #content-bottom {
padding:0 10px;
}
ul, ol {
margin:18px 0;
padding:0 0 0 32px;
}
#content ul li, #content ol li {
font-size: 14px;
line-height: 19px;
}
ul {
list-style-type: disc;
}
ol {
list-style-type: decimal;
}
a img {
border:none;
}
a {
color: #0994BF;
}
a:hover {
text-decoration: none;
}
em,dfn {
font-style:italic;
}

del {
color:#666;
}

ins {
border-bottom:none;
text-decoration:none;
}

pre,code,tt,samp,kbd,var {
font:1em "Lucida Console",Monaco,"DejaVu Sans Mono",monospace;
}

blockquote,q {
font-style:italic;
quotes:"" "";
}

blockquote {
margin:0 0 1.5em;
padding:0 0 0 3em;
}

blockquote:before,blockquote:after,q:before,q:after {
content:"";
}

.offscreen {
position:absolute;
top:-9999em;
left:auto;
width:1px;
height:1px;
overflow:hidden;
}

/* Skip Navigation classes */
.show-skip-link {
text-align:right;
}

.show-on-focus a:link,.show-on-focus a:hover,.show-on-focus a:visited {
height:1px;
overflow:hidden;
position:absolute;
top:-999em;
}

.show-on-focus a:active,.show-on-focus a:focus {
background:#FFF;
height:1.5em;
overflow:visible;
position:fixed;
top:0;
right:0;
width:auto;
z-index:1000;
}

/* Easy clearing */
/* Slightly enhanced, universal clearfix hack */
.clearfix:after {
content:" ";
clear:both;
display:block;
font-size:0;
height:0;
line-height: 0;
visibility:hidden;
width:0;
}
.clearfix {display: inline-block;}
/* start commented backslash hack \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* close commented backslash hack */

/* Tables */
table {
border-spacing:0;
border-color:silver;
margin:1em 0;
padding:0;
}

table,td,th {
vertical-align:middle;
}

thead th {
border-bottom:.1875em solid silver;
color:#494949;
font-weight:700;
}

td,th {
border-bottom:1px solid #CCC;
margin:0;
padding:.375em .5em;
}

tr.odd,tr.info {
background-color:#F5F5F5;
}

tr.even {
background-color:#FFF;
}

tr.drag {
background-color:#FFFFF0;
}

tr.drag-previous {
background-color:#FFD;
}

tr.odd td.active {
background-color:#EEE;
}

tr.even td.active {
background-color:#F7F7F7;
}

td.region,td.module,td.container td.category {
background-color:#EEE;
border-bottom:1px solid #CCC;
border-top:1.5em solid #FFF;
color:#222;
font-weight:700;
}

tr:first-child td.region,tr:first-child td.module,tr:first-child td.container {
border-top-width:0;
}

#forum tr td.forum {
background-position:5px 5px;
padding-left:1.67em;
}

#forum tr td.forum .name {
padding-left:.375em;
}

#forum div.indent {
margin-left:.5em;
}

#system-themes-form table.sticky-table {
position:relative;
z-index:10;
}

/* Messages */
div.messages {
font-weight:400;
margin:1em 0;
}

div.messages ul {
margin:0 0 0 1.25em;
}

div.error {
background:#FFF3F6 url(core-images/status-error.png) no-repeat .5em .45em;
border:1px solid #C00000;
color:#C00000;
}

tr.error {
background:#FFEFF3;
color:#E41F0B;
}

div.notice {
background:#FFF6BF;
color:#514721;
border-color:#FFD324;
}

div.status {
background:#F1FFCF url(core-images/status-ok.png) no-repeat .75em .6em;
border:1px solid #4DA449;
color:#2A6827;
}

div.help {
background:#F7F8F8 url(core-images/status-info.png) no-repeat .5em .45em;
border:1px solid #66BEF4;
color:#000D2F;
margin:1em 0;
}

div.warning {
background:#FFF6DF url(core-images/status-warning.png) no-repeat .5em .45em;
border:1px solid #FFB900;
color:#9F3800;
}

div.messages,div.warning,div.help,div.status,div.error {
padding:.6em 1em .6em 3em;
}

table tr.warning {
background-color:#F7E8C5;
}

table tr.warning td {
color:#9F3800;
}

table tr.warning.merge-up td {
color:#514721;
}

div.ok,tr.ok,table tr.ok td {
color:#222;
padding:1em .5em;
}

.update tr.ok {
background:#F1FFCF;
}

.update tr.error {
background:#FFEFF3;
}

.update tr.warning {
background:#FFF6DF;
}

.update tr.error .version-recommended {
background:#FFEFF4;
}

.update .info {
padding:0 0 0 1em;
}

.includes {
color:#222;
}

div.help p:last-child,div.help ul:last-child {
margin-bottom:0;
}

.form-item input.error,.form-item textarea.error,.form-item select.error {
border:2px solid #C00000;
}

.form-item strong.error em {
font-weight:700;
color:#E41F0B;
font-size:1.2em;
}

.block-region {
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
background-color:#F7F8F8;
border:3px dashed #DDD;
clear:both;
color:#666;
font-family:"Lucida Console",Monaco,"DejaVu Sans Mono",monospace;
font-size:1.167em;
font-weight:400;
margin-bottom:12px;
margin-top:4px;
padding:3px 6px 1px;
}

.article-unpublished,.comment-unpublished {
background-color:#FFF6DF;
}

.unpublished {
visibility:hidden;
}

.article-unpublished .unpublished,.comment-unpublished .unpublished {
background:transparent url(core-images/warning-small.png) no-repeat 0 .1em;
color:#FFB900;
font-size:.94em;
margin-left:.5em;
padding-left:18px;
visibility:visible;
}

div#acquia-agent-no-search {
padding-left:3em !important;
margin:8px 0;
}

/* Pager override */
ul.pager {
clear:both;
text-align:center;
}

ul.pager li {
background-image:none;
display:inline;
list-style-type:none;
padding:.5em;
}

/* Forms */
form {
margin:0 0 1.667em;
padding:0;
}

input {
margin:.375em 0;
}

input.text,input.title,textarea,select {
border:1px solid silver;
margin:.375em 0;
}

.form-text:focus,.form-checkbox:focus,.form-radio:focus,.form-select:focus {
border:1px solid #FC0;
background:#FFFFDF;
}

textarea:focus {
border:1px solid #FC0;
background:#FFF;
}

input.text,input.title {
padding:.375em;
}

input.form-text,textarea {
border:1px solid #CCC;
height:auto;
padding:.1875em;
}

textarea,input {
font:1em normal Arial, Helvetica, sans-serif;
}

div.form-item {
margin-bottom:.833em;
margin-top:.833em;
}

.form-item textarea.error {
padding:.1875em;
}

.form-item .description,
fieldset .description,
.fieldset-layout-settings dd {
font-size:0.9em;
line-height:1.667em;
}

span.form-required,span.marker {
color:#8A1F11;
}

#article-admin-filter ul {
padding:.375em 0;
}

#edit-operation-wrapper select {
margin:.375em;
}

div.resizable-textarea textarea {
margin-top:0;
}

.tips {
font-size:1em;
margin-left:3em;
padding:.1875em .375em .1875em 1.5em;
}

fieldset {
background:transparent;
border:1px solid #dadada;
margin:1.5em 0;
padding:.75em;
}

*:first-child+html fieldset {
background-color:transparent;
background-position:0 .75em;
padding:0 1em .75em;
}

*:first-child+html fieldset > .description,*:first-child+html fieldset .fieldset-wrapper .description {
padding-top:1.5em;
}

fieldset legend {
display:block;
font-weight:700;
padding:0 1em 0 0;
}

*:first-child+html fieldset legend,*:first-child+html fieldset.collapsed legend {
display:inline;
}

html.js fieldset.collapsed {
background:transparent;
padding-bottom:.75em;
padding-top:0;
}

#user-login-form li.openid-link,#user-login-form li.user-link {
text-align:center;
}

#user-login ul {
margin:0 0 5px;
}

#user-login-form li.openid-link,#user-login li.openid-link {
background:none;
}

#user-login-form li.openid-link a,#user-login li.openid-link a {
background:transparent url(core-images/openid.png) no-repeat 0 0;
padding:0 20px;
}

/* Admin section */
div.admin-panel {
border:1px solid #DDD;
margin:0 0 .75em;
padding:0;
}

div.admin .left,div.admin .right {
margin-left:0;
margin-right:0;
width:49%;
}

.admin-panel h3 {
background:#EEE;
color:#222;
padding:0 0 0 .5em;
}

.admin-panel .body {
padding:0 1em;
}

.admin-panel p {
margin:0;
padding:1em 0 0;
}

.admin-panel ul,.admin-panel ul.menu,.admin-panel .item-list ul {
padding:0 0 1em;
}

.admin-panel dl {
margin:0;
padding:1em 0;
}

.admin-panel dd {
color:#555;
font-size:.94em;
margin-left:0;
}

.admin .compact-link {
margin:0 0 1em;
}

.page-admin-by-module .admin-panel .body p {
color:#555;
font-size:.94em;
}

.more-help-link {
font-size:.94em;
line-height:1.667em;
}

#permissions td.permission {
padding-left:.5em;
}

#permissions td.module {
background:#EEE;
color:#222;
font-weight:700;
}

tr .block {
border:0;
}

.local-tasks {
margin-bottom:1em;
}

.local-tasks ul.primary li a:hover {
background-color:#F7F7F7;
border-color:#DDD;
}

.local-tasks ul.primary li.active a {
background-color:#FFF;
border-bottom-color:#FFF;
}

ul.secondary {
border-bottom:1px solid #CCC;
margin:1em 0 0;
padding:0 .3em 1em;
}

ul.secondary li {
border-right:0;
list-style:none;
padding:0 2em 0 0;
}

ul.secondary li a:hover,ul.secondary li a.active {
border-bottom:none;
text-decoration:underline;
}

body.admin-menu {
margin-top:23px !important;
}

#admin-menu {
font:0.9em Arial, Helvetica, sans-serif;
}

#admin-menu ul li a:focus {
color:#000;
border:0;
background:#FF0;
}

div.krumo-root {
color:#000;
}

/* Accessible edit links for blocks. */
div.block-edit-links .edit-links {
position:absolute;
height:0;
right:10px;
top:.5em;
overflow:hidden;
z-index:99;
padding:0;
}

div.block-edit-links:hover .edit-links {
height:20px;
overflow:visible;
}

div.block-edit-links .edit-links a {
background-color:transparent;
display:block;
float:left;
outline:0;
text-indent:-999em;
width:18px;
padding:2px;
}

div.block-edit-links .edit-links a.edit-block-block {
background:transparent url(core-images/configure.png) no-repeat 2px 2px;
}

div.block-edit-links .edit-links a.edit-block-menu {
background:transparent url(core-images/edit.png) no-repeat 2px 2px;
}

div.view .views-admin-links {
font-size:.85em;
}

div.view .views-admin-links a:hover {
background:#FFF;
}

.fieldset-layout-settings .layouts .form-item,.fieldset-layout-settings .page-width,.fieldset-layout-settings .sidebar-width-left,.fieldset-layout-settings .sidebar-width-right {
-moz-border-radius:6px;
-webkit-border-radius:6px;
background:#EEE;
float:left;
margin-right:5px;
text-align:left;
width:100px;
padding:6px;
}

.fieldset-layout-settings img {
display:block;
margin-left:18px;
}

.fieldset-layout-settings .page-width,.fieldset-layout-settings .sidebar-width {
float:left;
margin-bottom:10px;
}

.hide-label label {
height:0;
overflow:hidden;
position:absolute;
}

/* Skinr style classes. */
.at-center-content,.at-center-content ul.menu,.at-center-content.item-list ul {
text-align:center;
margin:0;
}

.at-align-right-content,.at-align-right-content ul.menu,.at-align-right-content.item-list ul {
text-align:right;
margin:0;
}

.at-align-left-content,.at-align-left-content ul.menu,.at-align-left-content.item-list ul {
text-align:left;
margin:0;
}

.at-horizontal-login .form-item,.at-horizontal-login .form-submit {
float:left;
padding:0 .5em;
}

.at-horizontal-login #user-login-form ul {
float:left;
margin:.94em 0 0;
}

.at-horizontal-login #user-login-form ul li {
float:left;
display:inline;
}

.at-horizontal-login label.overlabel-apply {
position:absolute;
top:1em;
margin-left:.375em;
float:none;
}

.at-horizontal-login .button-wrapper input {
margin:.75em .5em 0;
}

.at-horizontal-login #user-login-form li a {
padding:0 .75em 0 0;
}

.at-horizontal-login #user-login-form li.openid-link a,.at-horizontal-login #user-login li.openid-link a {
padding:0 20px;
}

/* inline menu style. */
.at-inline-menu {
margin-bottom:.5em;
}

.at-inline-menu ul.menu li {
display:inline;
float:left;
white-space:nowrap;
list-style:none;
list-style-image:none;
margin:0;
padding:0;
}

.at-inline-menu ul.menu li a {
padding:0 .5em;
}

.at-multicolumn-menu .block-content {
overflow:auto;
}

.at-multicolumn-menu .block-content ul li {
display:block;
font-weight:700;
float:left;
width:160px;
list-style:none;
list-style-image:none;
margin:0;
}

.at-multicolumn-menu .block-content ul li.expanded ul {
display:block;
margin-left:0;
width:160px;
}

.at-multicolumn-menu .block-content ul li.expanded ul li {
border:none;
display:block;
}

/* article form classes */
#node-form .vertical-tabs,#node-form .vertical-tabs-list,#node-form .vertical-tabs-list li {
border-color:#DADADA !important;
}

.vertical-tabs input.form-text {
width:95%;
}

/* Fields. */
h3.label,h3.label-inline {
font-size:1em;
}

.field .inline  {
display:inline;
}

div.block div.block-edit {
top:10px;
right:15px;
}

.content-inner > #main-content,#container > #columns {
display:block;
}

#content-column,#sidebar-first,#sidebar-last,.at-horizontal-login label {
float:left;
}

#content-column,#forum table,.section-admin table {
width:100%;
}

.clear,#columns,#breadcrumb,#content-bottom,#secondary-content,#tertiary-content,#footer,#footer-region,#footer-message,.block,#block-admin-display-form,.fieldset-layout-settings .layout-method,.fieldset-layout-settings .layout-help,.fieldset-layout-settings .page-width {
clear:both;
}

blockquote p,.block ul.pager li,div.form-item div.description img,#user-login ul li,.admin-panel .item-list ul,.page-admin-by-module .admin-panel .body,.fieldset-layout-settings .layouts,.fieldset-layout-settings .page-width .form-item,.fieldset-layout-settings .sidebar-width .form-item,.at-horizontal-login input {
margin:0;
}

strong,dfn,caption,th,div.help code,div.messages code,.admin-dependencies,.admin-required,.admin-enabled,.admin-disabled,.admin-missing,dt,ul.pager li.pager-current,.fieldset-advanced-theme-settings .description em {
font-weight:700;
}

.element-hidden,.at-inline-menu ul li.expanded ul,span.tabledrag-changed {
display:none;
}

.element-invisible,.fieldset-layout-settings span {
height:0;
overflow:hidden;
position:absolute;
}

caption,th,td,.at-horizontal-login #user-login-form {
text-align:left;
}

.description,.admin-panel ul li {
color:#555;
}

.error a,.notice a,.success a {
text-decoration:underline;
}

ul ul,ul ul ul ul {
list-style-type:circle;
}

html.js #user-login-form li.openid-link,html.js #user-login li.openid-link,#user-admin-filter ul li,#article-admin-filter ul li {
list-style:none;
}

#user-login-form .item-list li,.at-center-content ul.menu li,.at-center-content.item-list ul li {
list-style:none;
margin:0;
}

.admin-panel dt,.fieldset-layout-settings label,.fieldset-layout-settings strong,.at-multicolumn-menu .block-content ul.menu li ul.menu li {
font-weight:400;
}

.at-horizontal-login h2,.at-inline-menu h2,.at-multicolumn-menu h2 {
height:0;
overflow:hidden;
position:absolute;
margin:0;
padding:0;
}

/* Maintenance mode */
.in-maintenance h1#page-title {
padding:10px;
}

/* Custom Theme */

#primary {
height: 42px;
background: rgba(255, 255, 255, 0.84);
width: 100%;
-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
-moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
position: absolute;
top:0px;
z-index: 999;
}
#sidebar-first, #sidebar-last {
width: 100% !important;
margin: 0 !important;
clear: both !important;
}
#sidebar-first .block {
padding: 0 4px;
}
.sidebar-first .content-inner {
margin: 0 !important;
}
#search-box, .nav-call-icon, .nav-location-icon {
width: 25%;
float: left;
display:block;
}
.nav-menu {
width: 25%;
float: right;
display:block;
}
.nav-search-icon {
display: block;
height: 42px;
background: url(/sites/default/files/icon-nav-search.png) no-repeat center center;
text-indent: -10000px;
}
.nav-call-icon a {
display: block;
height: 42px;
background: url(/sites/default/files/icon-nav-phone.png) no-repeat center center;
text-indent: -10000px;
}
.nav-location-icon a {
display: block;
height: 42px;
background: url(/sites/default/files/icon-nav-location.png) no-repeat center center;
text-indent: -10000px;
}
.hamburger-icon {
display: block;
height: 42px;
background: url(/sites/default/files/icon-nav-menu.png) no-repeat center center;
text-indent: -10000px;
}
#search-theme-form {
display:block;
position: absolute;
background: rgba(255, 255, 255, 0.64);
width: 100%;
margin: 0;
padding: 24px 0;
-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
-moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
}
#edit-search-theme-form-1-wrapper label {
display: none;
}
#edit-search-theme-form-1-wrapper input {
width: 72%;
border: 1px solid #8F8F8F;
margin: 0 2% 0 2%;
background: rgba(255, 255, 255, 0.84);
font-family: Verdana,Tahoma,sans-serif;
font-size: 14px;
color: #666;
text-align: center;
padding: 8px 0 6px 0;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#search .edit-submit .button input, #edit-submit-2 {
background: rgba(255, 255, 255, 0.84);
border: 1px solid #8F8F8F;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #878787;
width: 20%;
cursor: pointer;
padding: 8px 0 6px 0;
}
.nav-menu .menu {
display: block;
position: absolute;
background: rgba(255, 255, 255, 0.64);
margin: 0;
padding: 0;
width: 100%;
left: 0;
-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
-moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
}
.nav-menu .menu li {
margin:0;
padding:0;
position: relative;
}
.nav-menu .menu li a {
background: #DAF6FF;
display: block;
color: #3B4F70;
font-size: 16px;
line-height: 16px;
font-weight: 700;
text-decoration: none;
text-align: center;
padding: 12px 0 10px 0;
border-bottom: 1px solid #C8D3E4;
z-index: 9;
margin: 0 4px;
}
.expanded .menu {
position:relative;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;	
}
#search-theme-form, .nav-menu .menu  {
display: none;
}
.expanded .menu li a {
font-size: 12px;
line-height: 12px;
color: #3B4F70;
background: rgba(255, 255, 255, 0.84);
padding: 10px 0 8px 0;
}
.nav-menu .menu .menu {
display:none;
}
.menu-button {
position: absolute;
display: block;
width: 36px;
height: 36px;
background: url(/sites/default/files/nav-arrow-closed.png) no-repeat 10px 9px;
top: 2px;
left: 0px;
cursor: pointer;
}
.menu-button.open {
background: url(/sites/default/files/nav-arrow-open.png) no-repeat 10px 9px;
}
#edit-keys {
width: 72%;
border: 1px solid #CCC;
margin: 0 2% 0 2%;
background: rgba(255, 255, 255, 0.84);
font-family: Verdana,Tahoma,sans-serif;
font-size: 14px;
color: #666;
text-align: center;
padding: 4px 0 2px 0;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#edit-submit {
background: rgba(255, 255, 255, 0.4);
border: 1px solid #CCC;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #878787;
width: 20%;
cursor: pointer;
padding: 4px 0 2px 0;
}
#search-form .container-inline{
margin: 12px 0;
}
#search-form #header {
clear: both;
overflow: hidden;
}
#rotor-view-id-rotor-view-display-id-block_2 div {
width: 100% !important;
}
#rotor-view-id-rotor-view-display-id-block_2 .rotor-display-title {
color: #6C9A13;
margin: 0 4% 12px 4%;
width: 92% !important;
text-align: center;
font-size: 24px;
line-height: 28px;
font-weight: 700;
}
#rotor-view-id-rotor-view-display-id-block_2 .rotor-display-text {
color: #333;
margin: 0 4%;
width: 92% !important;
text-align: center;
font-size: 16px;
line-height: 21px;
}
#rotor-view-id-rotor-view-display-id-block_2 .rotor-content {
height:auto !important;
}
#rotor-view-id-rotor-view-display-id-block_2 .rotor-items {
height: 292px !important;
}
#rotor-view-id-rotor-view-display-id-block_2 .rotor-tabs .rotor-tab {
display: block;
width: 18px !important;
height: 18px;
text-indent: -10000px;
background: url(/sites/default/files/rotor-selectors.png) no-repeat 0px 0px;
float: left;
}
#rotor-view-id-rotor-view-display-id-block_2 .rotor-tabs {
width: 54px !important;
margin: 0 auto 24px auto;
height: 18px;
}
#rotor-view-id-rotor-view-display-id-block_2 .rotor-tabs .rotor-tab.selected {
background: url(/sites/default/files/rotor-selectors.png) no-repeat 0px -18px;
}
.rotor-display-link a {
display: block;
width: 162px;
height: 43px;
background: url(/sites/default/files/learn-more-btn.jpg) no-repeat top left;
margin: 4px auto 0 auto;
text-indent: -10000px;
}
#branding {
padding: 24px 10px 18px 10px;
}
.logo-site-name a {
margin: 0 auto;
width: 158px;
display: block;
}
#leaderboard {
padding: 0 4px;
}
#leaderboard .block h2 a {
display: block;
text-decoration: none;
background: #3AA9CC;
-webkit-box-shadow: inset 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
-moz-box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.14);
box-shadow: inset 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.14);
color: #FFF;
font-size: 16px;
font-weight:700;
text-align: center;
padding: 18px 0 14px;
}
#non-browning {
background: url(/sites/default/files/pod-nonbrowning.jpg) no-repeat center bottom;
min-height: 332px;
border-bottom: 1px solid #FFF;
}
#non-browning p {
text-align: center;
margin: 14px auto 0 auto;
width: 80%;
line-height: 21px;
}
#non-browning p a {
display:block;
margin:18px 0 0 0;
}
#twitter-widget-0 {
width:100%;
}
#leaderboard .block .view-header {
margin-bottom: 24px;
}
#content img {
float: none !important;
width: 48% !important;
height: auto !important;
border: 1px solid #CCC !important;
margin: 18px auto !important;
display: block;
}
#content img.imagecache-64x64 {
float: left !important;
width: 64px !important;
margin: 0 32px 12px 0 !important;
}
.views-row-unformatted .field-blog-thumbnail-fid {
display: none;
}
.views-row-unformatted .title a {
color: #1766C0;
font-weight: 700;
margin: 12px 32px 8px 32px;
display: block;
font-size: 16px;
line-height: 21px;
}
.views-row-unformatted .teaser {
margin: 8px 32px 12px 32px;
}
.recent-blogs-footer {
margin: 0 32px;
height: 24px;
}
.blog_btn a {
float: left;
display: block;
color: #1766C0;
text-decoration: none;
border: 1px solid #CCC;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
padding: 4px 18px 3px 18px;
-webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.14);
-moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.14);
box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.14);
}
.rss-subscribe a {
float: right;
display: block;
color: #EB6E11;
text-decoration: none;
font-size: 14px;
vertical-align: top;
margin-top: 4px;
}
.rss-subscribe a img {
margin-top: -2px;
margin-right: 6px;
}
#footer {
padding:0 4px;
}
.footer-social-block {
background: #C5DEE9;
height: 64px;
border-bottom: 1px solid #FFF;
margin: 12px 0 0 0;
}
.footer-social-wrapper {
width: 290px;
margin: 0 auto;
display: block;
padding: 12px 0 0 0;
}
.footer-social {
float: left;
display: block;
height: 42px;
width: 42px;
text-indent: -10000px;
margin: 0 8px;
}
.social-facebook {
background: url(/sites/default/files/footer-social.png) no-repeat 0px 0px;
}
.social-twitter {
background: url(/sites/default/files/footer-social.png) no-repeat -42px 0px;
}
.social-googleplus {
background: url(/sites/default/files/footer-social.png) no-repeat -84px 0px;
}
.social-linkedin {
background: url(/sites/default/files/footer-social.png) no-repeat -126px 0px;
}
.social-rss {
background: url(/sites/default/files/footer-social.png) no-repeat -168px 0px;
}
.footer-copyright {
margin: 0;
display: block;
padding: 12px 24px;
background: #EAF0F0;
font-size: 13px;
line-height: 18px;
color: #888;
text-align: center;-webkit-box-shadow: inset 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
-moz-box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.14);
box-shadow: inset 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
}
.footer-contact-info {
font-size: 14px;
line-height: 21px;
text-align: center;
padding: 18px 32px;
}
.footer-contact-info p {
font-size: 14px;
line-height: 21px;
color: #676767;
}
#credits {
background: #EAF0F0;
font-size: 10px;
line-height: 12px;
text-align: center;
}
#credits a {
color: #999;
text-decoration: none;
padding:8px 0;
display: block;
}
#sidebar-first .block h2 {
background: #ECF7FA;
background: -moz-linear-gradient(top, #ecf7fa 0%, #c0dde6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ECF7FA), color-stop(100%,#C0DDE6));
background: -webkit-linear-gradient(top, #ECF7FA 0%,#C0DDE6 100%);
background: -o-linear-gradient(top, #ecf7fa 0%,#c0dde6 100%);
background: -ms-linear-gradient(top, #ecf7fa 0%,#c0dde6 100%);
background: linear-gradient(to bottom, #ECF7FA 0%,#C0DDE6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf7fa', endColorstr='#c0dde6',GradientType=0 );
font-size: 18px;
line-height: 18px;
color: #023D55;
text-align: center;
font-weight: 700;
padding: 12px 0 12px 0;
}
#sidebar-first .block h2 a {
color: #023D55;
text-decoration: none;
display:block;
}
#sidebar-first .block .content ol  {
color: #07729F;
}
#sidebar-first .block .content ol li a {
color: #07729F;
font-size: 15px;
line-height: 21px;
font-weight: 400;
margin: 8px 0;
display: block;
text-decoration: none;
}
.menu-block-1 .menu {
margin: 18px 0;
padding: 0 0 0 32px;
}
.menu-block-1 .menu li {
font-size: 14px;
line-height: 19px;
margin: 0;
padding: 0;
list-style: disc;
}
.menu-block-1 .menu li a {
color: #07729F;
font-size: 15px;
line-height: 21px;
font-weight: 400;
margin: 8px 0;
display: block;
text-decoration: none;
}
#sidebar-first .block h2.twitter-sidebar {
font-size: 18px;
line-height: 23px;
font-weight: 400;
color: #1766C0;
background: none;
margin:0;
padding:0;
}
#sidebar-first .block h2.twitter-sidebar a {
display: block;
text-decoration: none;
background: #3AA9CC;
-webkit-box-shadow: inset 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
-moz-box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.14);
box-shadow: inset 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.14);
color: #FFF;
font-size: 16px;
font-weight: 700;
text-align: center;
padding: 18px 0 14px;	
}
.faq-question {
padding: 4px 0 !important;
margin: 4px 0 !important;
}
.faq-answer {
padding-left: 18px !important;
}
#content-bottom {
display:none;
}
#content-bottom .item-list ul {
margin: 18px 0;
padding: 0 0 0 32px;
}
#content-bottom .item-list ul li {
margin: 0;
padding: 0;
font-size: 14px;
line-height: 19px;
}
#content-bottom .item-list ul li a {
font-weight: 400;
font-size: 14px;
line-height: 19px;
}
.youtube-em {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
margin: 18px 0;
}
.youtube-em iframe, .youtube-em object, .youtube-em embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#content .article {
margin: 24px 0;
display: block;
}
.feed-link img {
display: none !important;
}
.media-tabs {
display:none;
}
.tab-content h2 {
margin: 12px 0;
cursor: pointer;
background: url(/sites/default/files/arrow-expand.png) no-repeat right 0px;
font-size: 18px;
line-height: 18px;
padding: 9px 0;
}
.tab-content.open h2 {
background: url(/sites/default/files/arrow-expanded.png) no-repeat right 0px;
}
.mobile-desktop-toggle a {
display: block;
text-align: center;
margin: 0;
color: #FFF;
font-weight: 700;
text-decoration: none;
padding: 18px 0 14px 0;
text-transform: uppercase;
font-size: 12px;
background: #3AA9CC;
-webkit-box-shadow: inset 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
-moz-box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.14);
box-shadow: inset 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
}
#breadcrumb, #breadcrumb a {
color: #6C9A13;
text-decoration: none;
font-size: 12px;
line-height: 12px;
margin: 12px 0 0 0;
}
.addthis_toolbox.addthis_default_style {
margin: 24px 10px;
}